
/* ****************** 1칸 레이아웃  ****************** */

.layout_389511_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_389511_ > div:after {content:''; display:block; clear:both;}
.layout_389511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_389511_ {width:95%;}
}    
  
@media \0screen{
	.layout_389511_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_389531_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_389531_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_389531_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_389531_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_389531_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_389531_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_389531_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_389521_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_389521_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_389521_ p{font-size:25px;}
}    
  

/* ****************** 장문 텍스트  ****************** */

.textarea_389551_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_389551_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_389551_ p{font-size:15px;}
}    
  

/* ****************** 공백  ****************** */
      
.empty_line_389541_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_389541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_389541_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_389541_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_389541_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_389541_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_389541_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_404216_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_404216_ > div:after {content:''; display:block; clear:both;}
.layout_404216_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_404216_ {width:95%;}
}  
  

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
  .img_tile_404226_:after {content:''; display:block; clear:both;}
  .img_tile_404226_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .img_tile_404226_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
  .img_tile_404226_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
  .img_tile_404226_ .item:nth-child(3) a, .img_tile_404226_ .item:last-child a{border-right:1px solid #dadada;} 
  .img_tile_404226_ .item:nth-child(4) a{border-left:0;}
  .img_tile_404226_ .item a:hover{border-color:#999;}
  .img_tile_404226_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  .img_tile_404226_ .item:nth-child(4) a:hover:before,
  .img_tile_404226_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
  .img_tile_404226_ .item:nth-child(3) a:hover:after,
  .img_tile_404226_ .item:last-child a:hover:after{display:none;}
  .img_tile_404226_ .item.active a .subject{color:#fff; background:#2763ba;}
  .img_tile_404226_ .item.active a .subject:before{content: ''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}
  .img_tile_404226_ .item figure {display:block; margin:0; padding:0px;}
  .img_tile_404226_ .item figure img {max-width:100%; vertical-align:bottom;}
  .img_tile_404226_ .item .text_box {display:block;}
  .img_tile_404226_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
  .img_tile_404226_ .item .subject {font-size:18px; color:#666; letter-spacing:-1px;}
  .img_tile_404226_ .item .content {color:#444444;}
  .img_tile_404226_ .item.mobile_hide {display:none;}

  .col_m_1_404226_ .item {width:100%;}
  .col_m_2_404226_ .item {width:50%;}
  .col_m_3_404226_ .item {width:33.3333%;}
  .col_m_4_404226_ .item {width:25%;}
  .col_m_1_404226_ .item,
  .col_m_2_404226_ .item2n,
  .col_m_3_404226_ .item3n,
  .col_m_4_404226_ .item4n{clear:both;}

  @media (min-width:540px){
    .img_tile_404226_ .item.mobile_hide {display:block;}

    .col_m_1_404226_ .item,
    .col_m_2_404226_ .item2n,
    .col_m_3_404226_ .item3n,
    .col_m_4_404226_ .item4n {clear:none;}

    .col_t_1_404226_ .item {width:100%;}
    .col_t_2_404226_ .item {width:50%;}
    .col_t_3_404226_ .item {width:33.3333%}
    .col_t_4_404226_ .item {width:25%;}
    .col_t_5_404226_ .item {width:20%;}
    .col_t_6_404226_ .item {width:16.6666%;}
    .col_t_1_404226_ .item,
    .col_t_2_404226_ .item2n,
    .col_t_3_404226_ .item3n,
    .col_t_4_404226_ .item4n,
    .col_t_5_404226_ .item5n,
    .col_t_6_404226_ .item6n {clear:none;}

    .img_tile_404226_ .item:nth-child(3) a{}
    .img_tile_404226_ .item:nth-child(4) a {border:1px solid #dadada; border-left:0;}
    .img_tile_404226_ .item:nth-child(4) a:hover:before,
    .img_tile_404226_ .item:nth-child(5) a:hover:before,
    .img_tile_404226_ .item:nth-child(4).active a:before,
    .img_tile_404226_ .item:nth-child(5).active a:before{display:none;}
    .img_tile_404226_ .item a:hover{border-color:#999;}
    .img_tile_404226_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}

  }

  @media (min-width:1024px){
    .col_t_1_404226_ .item,
    .col_t_2_404226_ .item2n,
    .col_t_3_404226_ .item3n,
    .col_t_4_404226_ .item4n,
    .col_t_5_404226_ .item5n,
    .col_t_6_404226_ .item6n {clear:none;}

    .col_pc_1_404226_ .item {width:100%;}
    .col_pc_2_404226_ .item {width:50%;}
    .col_pc_3_404226_ .item {width:33.3333%;}
    .col_pc_4_404226_ .item {width:25%;}
    .col_pc_5_404226_ .item {width:20%;}
    .col_pc_6_404226_ .item {width:16.6666%;}
    .col_pc_7_404226_ .item {width:14.2857%;}
    .col_pc_8_404226_ .item {width:12.5%;}
    .col_pc_9_404226_ .item {width:11.1111%;}
    .col_pc_10_404226_ .item {width:10%;}
    .col_pc_11_404226_ .item {width:9.0909%;}
    .col_pc_12_404226_ .item {width:8.3333%;}
    .col_pc_1_404226_ .item,
    .col_pc_2_404226_ .item2n,
    .col_pc_3_404226_ .item3n,
    .col_pc_4_404226_ .item4n,
    .col_pc_5_404226_ .item5n,
    .col_pc_6_404226_ .item6n,
    .col_pc_7_404226_ .item7n,
    .col_pc_8_404226_ .item8n,
    .col_pc_9_404226_ .item9n,
    .col_pc_10_404226_ .item10n
    .col_pc_11_404226_ .item11n
    .col_pc_12_404226_ .item12n {clear:both;}
  }
  @media (max-width:1023px){
    .img_tile_404226_ .item .text_box > span{font-size:16px;}
  } 
  @media (max-width:767px){
    .img_tile_404226_ .item .subject{letter-spacing:-2px;}
    .img_tile_404226_ .item .text_box > span{font-size:15px;}
  }  

  @media \0screen{
    .img_tile_404226_ .item.mobile_hide {display:block;}

    .col_m_1_404226_ .item,
    .col_m_2_404226_ .item2n,
    .col_m_3_404226_ .item3n,	
    .col_m_4_404226_ .item4n{clear:none;}

    .col_t_1_404226_ .item,
    .col_t_2_404226_ .item2n,
    .col_t_3_404226_ .item3n,
    .col_t_4_404226_ .item4n,
    .col_t_5_404226_ .item5n,
    .col_t_6_404226_ .item6n {clear:none;}

    .col_pc_1_404226_ .item {width:100%;}
    .col_pc_2_404226_ .item {width:50%;}
    .col_pc_3_404226_ .item {width:33.3333%;}
    .col_pc_4_404226_ .item {width:25%;}
    .col_pc_5_404226_ .item {width:20%;}
    .col_pc_6_404226_ .item {width:16.6666%;}
    .col_pc_7_404226_ .item {width:14.2857%;}
    .col_pc_8_404226_ .item {width:12.5%;}
    .col_pc_9_404226_ .item {width:11.1111%;}
    .col_pc_10_404226_ .item {width:10%;}
    .col_pc_11_404226_ .item {width:9.0909%;}
    .col_pc_12_404226_ .item {width:8.3333%;}
    .col_pc_1_404226_ .item,
    .col_pc_2_404226_ .item2n,
    .col_pc_3_404226_ .item3n,
    .col_pc_4_404226_ .item4n,
    .col_pc_5_404226_ .item5n,
    .col_pc_6_404226_ .item6n,
    .col_pc_7_404226_ .item7n,
    .col_pc_8_404226_ .item8n,
    .col_pc_9_404226_ .item9n,
    .col_pc_10_404226_ .item10n,
    .col_pc_11_404226_ .item11n,
    .col_pc_12_404226_ .item12n{clear:both;}
  }

  .img_tile_404226_ .item.active a{border-color:#2489cb;}
  .img_tile_404226_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
  .img_tile_404226_ .item:nth-child(4).active a:before,
  .img_tile_404226_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_389581_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_389581_ > div:after {content:''; display:block; clear:both;}
.layout_389581_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_389581_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_389591_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_389591_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
  
@media (max-width:1023px){
  .empty_389591_ {margin: 40px 0 35px;}
  .empty_389591_ p{font-size:22px;}
  .empty_389591_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_389591_ {margin: 30px 0 35px; margin: 30px 0 35px;}
  .empty_389591_ p{font-size:18px;}
  .empty_389591_ p span{display:none;}
}  
  

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_389601_:after {content:''; display:block; clear:both;}
.img_tile_389601_ * {box-sizing:border-box;}
.img_tile_389601_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_389601_ .item a {display:block; text-decoration:none;}
.img_tile_389601_ figure {display:block; margin:0; padding:5px;}
.img_tile_389601_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_389601_ .text_box {display:none;}
.img_tile_389601_ .text_box p {margin:0; padding:5px;}
.img_tile_389601_ .subject {font-weight:bold; color:#d00000;}
.img_tile_389601_ .content {color:#444;}

.text_sml_389601_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_389601_ .content {font-size:13px; line-height:1.6em;}
.text_mid_389601_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_389601_ .content {font-size:14px; line-height:1.6em;}
.text_big_389601_ .subject {font-size:18px; line-height:1.4em;}
.text_big_389601_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_389601_ .item {width:100%;}
.col_m_2_389601_ .item {width:50%;}
.col_m_3_389601_ .item {width:33.3333%;}
.col_m_1_389601_ .item,
.col_m_2_389601_ .item2n,
.col_m_3_389601_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_389601_ .item,
	.col_m_2_389601_ .item2n,
	.col_m_3_389601_ .item3n {clear:none;}

	.col_pc_1_389601_ .item {width:100%;}
	.col_pc_2_389601_ .item {width:50%;}
	.col_pc_3_389601_ .item {width:33.3333%;}
	.col_pc_4_389601_ .item {width:25%;}
	.col_pc_5_389601_ .item {width:20%;}
	.col_pc_6_389601_ .item {width:16.6666%;}
	.col_pc_1_389601_ .item,
	.col_pc_2_389601_ .item2n,
	.col_pc_3_389601_ .item3n,
	.col_pc_4_389601_ .item4n,
	.col_pc_5_389601_ .item5n,
	.col_pc_6_389601_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_389601_ .item,
	.col_m_2_389601_ .item2n,
	.col_m_3_389601_ .item3n {clear:none;}

	.col_pc_1_389601_ .item {width:100%;}
	.col_pc_2_389601_ .item {width:50%;}
	.col_pc_3_389601_ .item {width:33.3333%;}
	.col_pc_4_389601_ .item {width:25%;}
	.col_pc_5_389601_ .item {width:20%;}
	.col_pc_6_389601_ .item {width:16.6666%;}
	.col_pc_1_389601_ .item,
	.col_pc_2_389601_ .item2n,
	.col_pc_3_389601_ .item3n,
	.col_pc_4_389601_ .item4n,
	.col_pc_5_389601_ .item5n,
	.col_pc_6_389601_ .item6n {clear:both;}
}
